table#tb_sa,table#tb_plus {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table#tb_sa th,table#tb_plus th {
	border-width: 1px;
	padding: 22px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table#tb_sa td,table#tb_plus td {
	border-width: 1px;
	padding: 22px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}

#world,dl,dt,dd,h5,p{
padding:0px;
margin:0px;
font-size:10pt;}
dl{
width:80%;
height:auto;
display:block;
overflow:hidden;
margin:0 auto;
font-size:10pt;
line-height:160%;}
#world,#world a,dt,dt a,h5 a{
	width:100%;
	height:auto;
	display:block;
	font-weight: bold;
	color:#333;
	font-size:10.5pt;
	cursor:pointer;
	text-decoration: none;
}

#world a:hover,dt a:hover{
	color: #FF0000;
}

dd{
	text-indent: 1em;
}
p{
text-indent: 3em;
}
.hideContent{
	display:none;
}

table#tb_yoo_in,table#tb_yoo_do {
	margin-right: 15px;
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
	float:left;
}
table#tb_yoo_in th,table#tb_yoo_do th {
	border-width: 1px;
	padding: 22px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table#tb_yoo_in td,table#tb_yoo_do td {
	border-width: 1px;
	padding: 22px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}

div#yoo_box_id {
	float:left;
	width:100%;
	box-sizing:border-box;
}
